#CQ label{font-size:12px !important;}
/*#CQ .x-form-element{padding-left:10px !important;}
#CQ .x-panel{width:auto !important;}*/
.cq-editbar-placeholder{clear:both !important;}
.cq-wcm-edit .parallax-nav{display:none !important;}
.cq-wcm-edit .header-menu .sticky.is-stuck{position:relative;}
.cq-wcm-edit .hotspot-config{display:block}

.customParsys .shareview_home{min-width:45px !important;}